Subject: Re: msys
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: "Buchbinder, Barry (NIH/NIAID) [E]" <[email-masked]>
Date: Thu, 7 Dec 2006 15:34:56 +0100
List-Id: <cygwin.cygwin.com>

On Dec  7 09:27, Bob Rossi wrote:
>  However, when I'm remote,
> there is no way I can see to get into an msys environment.
> 
> The mingw-users list suggested that I get another version of sshd that's
> not related to cygwin. However, i like cygwin's sshd server.

MSYS is a very old Cygwin version.  There's some collision which you
can't avoid as long as MSYS doesn't encapsulate itself against a running
Cygwin, which is, as I understood, one of the development targets for
MSYS.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/